{
  "submission_id": "2257574",
  "keywords": [
    {
      "keyword_id": "25852",
      "keyword_name": "adult on cub",
      "contributed": "f",
      "submissions_count": "7671"
    },
    {
      "keyword_id": "12352",
      "keyword_name": "cock growth",
      "contributed": "f",
      "submissions_count": "1570"
    },
    {
      "keyword_id": "3173",
      "keyword_name": "digestion",
      "contributed": "f",
      "submissions_count": "5805"
    },
    {
      "keyword_id": "7774",
      "keyword_name": "domestic cat",
      "contributed": "f",
      "submissions_count": "7504"
    },
    {
      "keyword_id": "32123",
      "keyword_name": "dubcon",
      "contributed": "f",
      "submissions_count": "4180"
    },
    {
      "keyword_id": "3043",
      "keyword_name": "excessive cum",
      "contributed": "f",
      "submissions_count": "7303"
    },
    {
      "keyword_id": "233941",
      "keyword_name": "excessive drool",
      "contributed": "f",
      "submissions_count": "12"
    },
    {
      "keyword_id": "3790",
      "keyword_name": "growth",
      "contributed": "f",
      "submissions_count": "10309"
    },
    {
      "keyword_id": "1185",
      "keyword_name": "halloween",
      "contributed": "f",
      "submissions_count": "22452"
    },
    {
      "keyword_id": "1396",
      "keyword_name": "hermaphrodite",
      "contributed": "f",
      "submissions_count": "19020"
    },
    {
      "keyword_id": "305",
      "keyword_name": "horse",
      "contributed": "f",
      "submissions_count": "60516"
    },
    {
      "keyword_id": "540332",
      "keyword_name": "hyper herm/male",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "22996",
      "keyword_name": "implied digestion",
      "contributed": "f",
      "submissions_count": "535"
    },
    {
      "keyword_id": "292724",
      "keyword_name": "implied noncon",
      "contributed": "f",
      "submissions_count": "30"
    },
    {
      "keyword_id": "2791",
      "keyword_name": "implied rape",
      "contributed": "f",
      "submissions_count": "603"
    },
    {
      "keyword_id": "2775",
      "keyword_name": "implied vore",
      "contributed": "f",
      "submissions_count": "901"
    },
    {
      "keyword_id": "690",
      "keyword_name": "masturbation",
      "contributed": "f",
      "submissions_count": "48382"
    },
    {
      "keyword_id": "33442",
      "keyword_name": "muscle growth",
      "contributed": "f",
      "submissions_count": "1224"
    },
    {
      "keyword_id": "120054",
      "keyword_name": "nipplecocks",
      "contributed": "f",
      "submissions_count": "63"
    },
    {
      "keyword_id": "11199",
      "keyword_name": "nonconsensual",
      "contributed": "f",
      "submissions_count": "3532"
    },
    {
      "keyword_id": "7828",
      "keyword_name": "palomino",
      "contributed": "f",
      "submissions_count": "116"
    },
    {
      "keyword_id": "497",
      "keyword_name": "slobber",
      "contributed": "f",
      "submissions_count": "821"
    },
    {
      "keyword_id": "71836",
      "keyword_name": "trick or treating",
      "contributed": "f",
      "submissions_count": "489"
    },
    {
      "keyword_id": "930",
      "keyword_name": "vore",
      "contributed": "f",
      "submissions_count": "33997"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "24",
  "create_datetime": "2020-09-19 03:45:51.157831+00",
  "create_datetime_usertime": "19 Sep 2020 05:45 CEST",
  "last_file_update_datetime": "2020-09-21 09:53:45.310624+00",
  "last_file_update_datetime_usertime": "21 Sep 2020 11:53 CEST",
  "username": "DaedalusXII",
  "user_id": "78848",
  "user_icon_file_name": null,
  "user_icon_url_large": null,
  "user_icon_url_medium": null,
  "user_icon_url_small": null,
  "file_name": "3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "56",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "93",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "140",
  "files": [
    {
      "file_id": "3286515",
      "file_name": "3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2257574",
      "user_id": "78848",
      "submission_file_order": "0",
      "full_size_x": "1500",
      "full_size_y": "700",
      "screen_size_x": "920",
      "screen_size_y": "429",
      "preview_size_x": "300",
      "preview_size_y": "140",
      "initial_file_md5": "8073f8d8a33667235c041afe60b5d63b",
      "full_file_md5": "41c7239e0d371c765a7f767c01098f62",
      "large_file_md5": "a6a3b3b9737b89813d3cb7456ff255cc",
      "small_file_md5": "aab131776f6cfc2b9e29bc848f6f9fde",
      "thumbnail_md5": "7eb929fb0a7cdbd45613f5082497810c",
      "deleted": "f",
      "create_datetime": "2020-09-21 09:53:45.310624+00",
      "create_datetime_usertime": "21 Sep 2020 11:53 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3286/3286515_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_smallb_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "56",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "93",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "140"
    },
    {
      "file_id": "3283385",
      "file_name": "3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3283/3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3283/3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3283/3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2257574",
      "user_id": "78848",
      "submission_file_order": "1",
      "full_size_x": "1500",
      "full_size_y": "774",
      "screen_size_x": "920",
      "screen_size_y": "475",
      "preview_size_x": "300",
      "preview_size_y": "155",
      "initial_file_md5": "008aa0f409f47b2daaa0504ce200af1e",
      "full_file_md5": "d69d7e40b3a4ec50fcf9388b1ba05fe7",
      "large_file_md5": "f13874325de4f61b95374336bb27a8f2",
      "small_file_md5": "e27334e6e8380022ade80893b9c22565",
      "thumbnail_md5": "a12764c737d8564eb11da8ee88a9dc25",
      "deleted": "f",
      "create_datetime": "2020-09-18 23:31:46.591179+00",
      "create_datetime_usertime": "19 Sep 2020 01:31 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3283/3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3283/3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3283/3283385_DaedalusXII_trickortreatintiffanycontinueddigisketchonly_small_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "62",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "103",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "155"
    },
    {
      "file_id": "3283374",
      "file_name": "3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3283/3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3283/3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3283/3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2257574",
      "user_id": "78848",
      "submission_file_order": "2",
      "full_size_x": "1500",
      "full_size_y": "774",
      "screen_size_x": "920",
      "screen_size_y": "475",
      "preview_size_x": "300",
      "preview_size_y": "155",
      "initial_file_md5": "63262d43eaf5a99d92ad7bd2aed423ca",
      "full_file_md5": "efdf4e9e9f5e8fb14b5c82428f8225f7",
      "large_file_md5": "485a5df5eaea92349959f863d9618fd0",
      "small_file_md5": "5d39bb2b4420c7f6104df1407559b38d",
      "thumbnail_md5": "7ee4d08fb56b2d0390c6eb8a42aab177",
      "deleted": "f",
      "create_datetime": "2020-09-18 23:14:48.82107+00",
      "create_datetime_usertime": "19 Sep 2020 01:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3283/3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3283/3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3283/3283374_DaedalusXII_trickortreatintiffanycontinuedpencilanddigi_small_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "62",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "103",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "155"
    },
    {
      "file_id": "3283372",
      "file_name": "3283372_DaedalusXII_trickortreatintiffanycontinuedsketch.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3283/3283372_DaedalusXII_trickortreatintiffanycontinuedsketch.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3283/3283372_DaedalusXII_trickortreatintiffanycontinuedsketch.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3283/3283372_DaedalusXII_trickortreatintiffanycontinuedsketch.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2257574",
      "user_id": "78848",
      "submission_file_order": "3",
      "full_size_x": "1500",
      "full_size_y": "868",
      "screen_size_x": "920",
      "screen_size_y": "532",
      "preview_size_x": "300",
      "preview_size_y": "174",
      "initial_file_md5": "22828ccb1f3f17677b6cfdb2c725a4f7",
      "full_file_md5": "26e7c6965edfb119afcaf4790a355014",
      "large_file_md5": "270b84f4e29b7da48b2c2504af539465",
      "small_file_md5": "a459056f327e17154c902bf5229c6261",
      "thumbnail_md5": "c7cfbcbae3a5ef20bc3dab260390feba",
      "deleted": "f",
      "create_datetime": "2020-09-18 23:14:28.53061+00",
      "create_datetime_usertime": "19 Sep 2020 01:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3283/3283372_DaedalusXII_trickortreatintiffanycontinuedsketch.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3283/3283372_DaedalusXII_trickortreatintiffanycontinuedsketch_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3283/3283372_DaedalusXII_trickortreatintiffanycontinuedsketch_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "69",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "116",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "174"
    }
  ],
  "pools": [
    {
      "pool_id": "71580",
      "name": "Tiffany Loughton Folder",
      "description": "The place to find all the compiled images of Tiffany Loughton and hir debauched witchery!",
      "count": "5",
      "submission_left_submission_id": "2348375",
      "submission_left_file_name": "3430374_DaedalusXII_tiffanyapplebobwithalicefinal.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3430/3430374_DaedalusXII_tiffanyapplebobwithalicefinal.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3430/3430374_DaedalusXII_tiffanyapplebobwithalicefinal.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3430/3430374_DaedalusXII_tiffanyapplebobwithalicefinal.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "296",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "197",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "118",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3430/3430374_DaedalusXII_tiffanyapplebobwithalicefinal.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3430/3430374_DaedalusXII_tiffanyapplebobwithalicefinal_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3430/3430374_DaedalusXII_tiffanyapplebobwithalicefinal_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "91",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "152",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "227",
      "submission_right_submission_id": "2251514",
      "submission_right_file_name": "3274348_DaedalusXII_tiffanybeachdaycolourcomplete.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3274/3274348_DaedalusXII_tiffanybeachdaycolourcomplete.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3274/3274348_DaedalusXII_tiffanybeachdaycolourcomplete_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3274/3274348_DaedalusXII_tiffanybeachdaycolourcomplete_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "101",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "168",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "253"
    }
  ],
  "description": "With the dingy hallway navigated and it's walls and floor splattered with what Tiffany cheerfully described to the young, costumed kitten trick or treater as [i]\"Ectoplasm left behind by some very naughty ghosts!\"[/i], the mismatched pair of anthros walk into the waiting living room and make their way to the large couch situated near the center.\n\nMuch like the corridor outside, the living room's walls, floor, even the ceiling are in places, covered in large splash patterns of gooey fluids. And aside from the couch, the room is sparsely decorated with a couple of cheap looking cupboards that have seen better days, a small table that has a large bowl placed on it over-flowing with candy bars, sweets and other confectionary, and not much else. Well, that and some very realistic looking skulls and partial skeletons that are either scattered all over the floor, or found piled up in amongst some particularly thick puddles of the allegedly ectoplasmic slime.\n\n\"Enjoying my Halloween grotto little one? This is where all the ghosts and other supernatural beasties like to gather when I've got some trick or treaters like yourself to entertain... And as you can see, they can leave behind quite the spooky looking mess.\" Tiffany regales the cub with a smile from slime-caked lips, the wannabe superhero letting out a small eek of surprise when from beneath the towering palomino's massively over-filled gut a gout of off-white fluid, matching the consistency of the musky smelling spillages spread all over the room, fires off from under the stained robe straining over that wobbling girth, narrowly missing his face and landing with a loud splat upon the couch arm.... The couch that looked rather worse for wear judging by the crumpled nature of the seat cushions, the bent out of shape arm rests and more of the streaks and patches of congealed gunk covering most of it, which was now being added to by this solid line of pressurized effluent coming from the equine.\n\nNot allowing the 7 year old to get his bearings, Tiffany hustled him towards the messy couch, casually dousing it with more gooeyness from the pendulous shape now bobbing into view below her swaying, sloshing belly, and quickly got him seated, the cub grimacing as a wet squelch sounded from his rump coming into contact with the goo-covered cushion. \"Oh quit your fussing and sit down child, you'll get used to the ectoplasm soon enough.\" The big golden furred horse stated, using a big hand to gently, yet forcefully push the trick or treater onto the couch and to stay there, before taking the youngster's little goodie bag from his grasp and took a peek inside. \"Mmm, looks like you managed quite the haul tonight Mister Supercat,\" she said with a chuckle as shi walked over to the small table, swollen middle swaying and sloshing the whole way, and picked up the huge bowl of candy on it. \"And for that I believe you are deserving of lovely Halloween reward from friendly neighbourhood witch.\" Walking back the way she came, Tiffany was still shooting out fitful gouts of goo from the bulbous, fleshy lump now swing up to smack against the soaked underside of her huge belly and sending long ropes of the musky gunk all over the floor and against the couch, some of it now landing on the costumed cub who was distracted from this strangeness by the candy bowl being thrust into his hands. \"Here, enjoy and eat to your heart's content.\"\n\n\n\nAnd that's where this set of images takes up this little vignette I've just whipped up off the top of my head, describing the moments that occurred between my previous submission in the series [url]https://inkbunny.net/s/2202794[/url], and these new sketches. \n\nThe first image is of the original pencil sketch I drew a couple of months ago, around the same time as the other Trick or Treat pics in fact, but I've only gotten around to working on it some more now in the last few days.\nThe other two images in this set is the pencil sketch overlaid with the digital sketch work I did in PaintTool Sai, and the other is just the digitial sketch, with added dialouge from Tiffany.\n\nFor sure I'll be colouring these pics in the near-future and expect to see updates on them on here soon.\n\n\n[b](Just added an updated version of the sketch today - 21/09/2021 - with further refining of the overall sketch so that it's clearer to see the characters (and also making it easier for me when it comes time to eventually colour the image), adding Tiffany's robe, and also making some alterations from the previous sketch, like adding some sound effects and showing that Tiffany has grown in size between the first and second image, emphasized by the deterioration of hir robe.)[/b]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>With the dingy hallway navigated and it&#039;s walls and floor splattered with what Tiffany cheerfully described to the young, costumed kitten trick or treater as <em>&quot;Ectoplasm left behind by some very naughty ghosts!&quot;</em>, the mismatched pair of anthros walk into the waiting living room and make their way to the large couch situated near the center.<br /><br />Much like the corridor outside, the living room&#039;s walls, floor, even the ceiling are in places, covered in large splash patterns of gooey fluids. And aside from the couch, the room is sparsely decorated with a couple of cheap looking cupboards that have seen better days, a small table that has a large bowl placed on it over-flowing with candy bars, sweets and other confectionary, and not much else. Well, that and some very realistic looking skulls and partial skeletons that are either scattered all over the floor, or found piled up in amongst some particularly thick puddles of the allegedly ectoplasmic slime.<br /><br />&quot;Enjoying my Halloween grotto little one? This is where all the ghosts and other supernatural beasties like to gather when I&#039;ve got some trick or treaters like yourself to entertain... And as you can see, they can leave behind quite the spooky looking mess.&quot; Tiffany regales the cub with a smile from slime-caked lips, the wannabe superhero letting out a small eek of surprise when from beneath the towering palomino&#039;s massively over-filled gut a gout of off-white fluid, matching the consistency of the musky smelling spillages spread all over the room, fires off from under the stained robe straining over that wobbling girth, narrowly missing his face and landing with a loud splat upon the couch arm.... The couch that looked rather worse for wear judging by the crumpled nature of the seat cushions, the bent out of shape arm rests and more of the streaks and patches of congealed gunk covering most of it, which was now being added to by this solid line of pressurized effluent coming from the equine.<br /><br />Not allowing the 7 year old to get his bearings, Tiffany hustled him towards the messy couch, casually dousing it with more gooeyness from the pendulous shape now bobbing into view below her swaying, sloshing belly, and quickly got him seated, the cub grimacing as a wet squelch sounded from his rump coming into contact with the goo-covered cushion. &quot;Oh quit your fussing and sit down child, you&#039;ll get used to the ectoplasm soon enough.&quot; The big golden furred horse stated, using a big hand to gently, yet forcefully push the trick or treater onto the couch and to stay there, before taking the youngster&#039;s little goodie bag from his grasp and took a peek inside. &quot;Mmm, looks like you managed quite the haul tonight Mister Supercat,&quot; she said with a chuckle as shi walked over to the small table, swollen middle swaying and sloshing the whole way, and picked up the huge bowl of candy on it. &quot;And for that I believe you are deserving of lovely Halloween reward from friendly neighbourhood witch.&quot; Walking back the way she came, Tiffany was still shooting out fitful gouts of goo from the bulbous, fleshy lump now swing up to smack against the soaked underside of her huge belly and sending long ropes of the musky gunk all over the floor and against the couch, some of it now landing on the costumed cub who was distracted from this strangeness by the candy bowl being thrust into his hands. &quot;Here, enjoy and eat to your heart&#039;s content.&quot;<br /><br /><br /><br />And that&#039;s where this set of images takes up this little vignette I&#039;ve just whipped up off the top of my head, describing the moments that occurred between my previous submission in the series <a href=\"https://inkbunny.net/s/2202794\" rel=\"nofollow\">https://inkbunny.net/s/2202794</a>, and these new sketches. <br /><br />The first image is of the original pencil sketch I drew a couple of months ago, around the same time as the other Trick or Treat pics in fact, but I&#039;ve only gotten around to working on it some more now in the last few days.<br />The other two images in this set is the pencil sketch overlaid with the digital sketch work I did in PaintTool Sai, and the other is just the digitial sketch, with added dialouge from Tiffany.<br /><br />For sure I&#039;ll be colouring these pics in the near-future and expect to see updates on them on here soon.<br /><br /><br /><strong>(Just added an updated version of the sketch today - 21/09/2021 - with further refining of the overall sketch so that it&#039;s clearer to see the characters (and also making it easier for me when it comes time to eventually colour the image), adding Tiffany&#039;s robe, and also making some alterations from the previous sketch, like adding some sound effects and showing that Tiffany has grown in size between the first and second image, emphasized by the deterioration of hir robe.)</strong></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Trick Or Treat - Tasty Treats and Treacherous Tricks (Sketches)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "4",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "3",
  "type_name": "Picture Series",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "3",
  "views": "2035"
}